WordPress.org

Support

Support » How-To and Troubleshooting » error message when installing 3.8

error message when installing 3.8

  • The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions.: wp-admin/includes/update-core.php

    Installation Failed

    Any ideas how to fix this?

    Thanks!!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator t-p

    @t-p

    – Check the error logs on your server for a more specific error message. If you need help locating them, ask your hosting provider to help you with that.

    I’m having the same problem with the file, with the automatic update saying update-core.php does not exist.

    There are no error logs for this.

    esmi

    @esmi

    Forum Moderator

    @eosguy: It is considered impolite to interrupt another poster’s ongoing thread unless you are posting a solution or suggestion. It causes significant problems for the forum’s volunteers and prevents us from being able to track issues by topic. Please post your own topic.

    esmi: Noted and apologies for hijacking the thread. I have however solved my problem by manual install.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘error message when installing 3.8’ is closed to new replies.
Skip to toolbar